×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Merged [Merged topic] An invalid post ID was requested

More
10 years 6 months ago #11 by @quila
Hello,

if you go to Kunena Backend and click to Icon "Create Menu", what happen, forum works well after that??

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #12 by Sjaak Boer
Thank you for the fast response.

Create menu did not solve it.

All topics are shown in the forums.
Old topics from previous version of Kunena can be viewed.
New topics from 1.6 cannot be viewed and give the error as mentioned in subjecttitle.

Best regards

Sjaak

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #13 by Cerberus
sound like the database has been corrupted. maybe restoring it from a backup will solve the issues.

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #14 by Sjaak Boer
Hi,

Thanks. I restored my most recent backup. It was the one I made before installing Kunena 1.6.
This restoration brougth me back to the previous intall.
For the moment I will stick to that.

Kunena 1.6 will be installed again when the stable version is released. I can hold my patience and stop experimenting.

Sjaak

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #15 by Cerberus
try upgrading again when rc2 is release :)

Please Log in or Create an account to join the conversation.

More
10 years 6 months ago #16 by Matias
It looks like there's something wrong in the database tables.

Can you make clone from your site and install Kunena 1.6 into there?

Then go to this page:
/administrator/index.php?option=com_kunena&view=install&layout=schema

and give us the data you see in there.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago - 10 years 5 months ago #17 by xhgjzll
used ARTIO JoomSEF ,message:An invalid post ID was requested.why?
Last edit: 10 years 5 months ago by sozzled. Reason: Changed subject to improve the relevance in searching

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago - 10 years 5 months ago #18 by xillibit
Replied by xillibit on topic Re: message ID is invalid
Hello,

Do you tried by disabling ARTIO JoomSEF ?
Can-you report here your configuration settings ( See : www.kunena.com/forum/168-k-16-support/56...-when-asking-support ) ?

I don't provide support by PM, because this can be useful for someone else.
Last edit: 10 years 5 months ago by xillibit.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #19 by Matias
All Kunena SEF plugins need to be updated for K1.6. Old ones (K1.5) do not work.

Please Log in or Create an account to join the conversation.

More
10 years 4 months ago #20 by Mackelito
And where do I find the SEF plugin?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.275 seconds